/**
 * @package WordPress
 * @subpackage Agriculture
 * @since Agriculture 1.0
 * 
 * Custom CSS Rules for Internet Explorer < 9
 * Created by CMSMasters
 * 
 */


.ie8 #page .woocommerce .shop_table.cart tbody td.product-thumbnail {display:none;}
	
.ie8 #page .woocommerce .shop_table.cart .actions .button,
.ie8 #page .woocommerce .shop_table.cart .actions .coupon .input-text {margin-top:10px;}
 
.cmsms_headline_parallax .headline_inner {filter:alpha(opacity=50);}

.ie8 figure:hover .preloader span.image_rollover, 
.ie8 .preloader:hover span.image_rollover {
	background-color:#483601 !important;
	filter:alpha(opacity=50);
}
 
.ie8 .cmsms_wrap_basket > span,
.ie8 .cmsms_wrap_basket > a {border-right:1px dotted #ffffff;}

.ie8 .woocommerce .shop_table.cart .actions .coupon .input-text, 
.ie8 input[type="text"], 
.ie8 input[type="email"], 
.ie8 input[type="password"], 
.ie8 textarea {padding-top:5px;}
 
.ie8 #navigation > li > a > span:before,
.ie8 #navigation > li > a > span > span:before {
	content:none;
	display:none;
}

.ie8 #navigation > li > a:hover > span:before,
.ie8 #navigation > li:hover > a > span:before,
.ie8 #navigation > li.current_page_item > a > span:before,
.ie8 #navigation > li.current_page_ancestor > a > span:before,
.ie8 #navigation > li.current-menu-ancestor > a > span:before, 
.ie8 #navigation > li > a:hover > span > span:before,
.ie8 #navigation > li:hover > a > span > span:before,
.ie8 #navigation > li.current_page_item > a > span > span:before,
.ie8 #navigation > li.current_page_ancestor > a > span > span:before,
.ie8 #navigation > li.current-menu-ancestor > a > span > span:before {
	content:'';
	display:block;
}

html.ie .payment_methods li input[type="radio"] {
	position:relative;
	left:12px;
}

.jackbox-modal {background:url(../img/jackbox/ie_bg.png);}

html.ie .cmsms-form-builder form .check_parent input[type="radio"] + label:before, 
html.ie .wpcf7 form.wpcf7-form span.wpcf7-list-item input[type="radio"] + span.wpcf7-list-item-label,
html.ie .cmsms-form-builder form .check_parent input[type="checkbox"] + label:before,
html.ie .wpcf7 form.wpcf7-form span.wpcf7-list-item input[type="checkbox"] + span.wpcf7-list-item-label,
html.ie .payment_methods li input[type="radio"] + label:before {background:none;}

html.ie .cmsms-form-builder .check_parent input[type="radio"],
html.ie .wpcf7 form.wpcf7-form span.wpcf7-list-item input[type="radio"],
html.ie .cmsms-form-builder .check_parent input[type="checkbox"],
html.ie .wpcf7 form.wpcf7-form span.wpcf7-list-item input[type="checkbox"],
html.ie .payment_methods li input[type="radio"] {
	margin-top:8px;
	visibility:visible;
	filter:alpha(opacity=100);
}

